local fn = _gn(0x97A28E63F0BA5631)
--- TASK_USE_NEAREST_SCENARIO_CHAIN_TO_COORD_WARP
function Global.TaskUseNearestScenarioChainToCoordWarp(p0, p1, p2, p3, p4, p5)
	return fn(p0, p1, p2, p3, p4, p5)
end
